FusionInventory-Agent

Errors

FusionInventory-Agent-2.3.17 has the following 4 errors.

CategoryError
consistent_version1.0,1.1,2.0,2.000004,2.002001,2.003017
missing_build_prereqsHTTP-Message,Net-HTTP
missing_prereqsHTTP-Cookies,HTTP-Message,Net-HTTP,POE,Win32-Job,Win32-OLE,Win32-TieRegistry
no_invalid_versions{"lib/FusionInventory/Agent/Task/Collect.pm":{"FusionInventory::Agent::Task::Collect":"our $VERSION = $FusionInventory::Agent::VERSION;"}}